html {
  font-family: sans-serif;
}

/* Your CSS below here */

.cool-box {
  margin: 4rem auto;
  width: 200px;
  padding: 2rem 1.5rem;
  text-align: center;
  background: linear-gradient(135deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 100%),
    #5EA3A3;
  border: 2px solid #488B8F;
  border-radius: .5rem;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.4),
    2px 2px 4px rgba(255, 255, 255, 0.4) inset,
    -2px -2px 4px rgba(0, 0, 0, 0.4) inset;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
  font-size: 1.5rem;
}

.cool-box a {
  text-decoration: none;
  color: white;
}